<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{562,281,537,292}</property>
    <property name="Name">[VB_CART.tel]</property>
    <property name="Caption">[Cadastro de Cartoes]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\dlgtef.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="label">
    <style>
      <property name="Geometry">{18,60,112,21}</property>
      <property name="Name">[oSayCTNOME]</property>
      <property name="Caption">[Cartao........:]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{18,99,112,21}</property>
      <property name="Name">[oSaydia_rec]</property>
      <property name="Caption">[Dia Deposito..:]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">3</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{18,144,112,21}</property>
      <property name="Name">[oSaytaxa]</property>
      <property name="Caption">[Taxa do Cartao:]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{135,53,167,28}</property>
      <property name="Name">[oCTNOME]</property>
      <property name="varName">[m_CTNOME]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="nMaxLength">16</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">5</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{135,92,30,28}</property>
      <property name="Name">[odia_rec]</property>
      <property name="varName">[m_dia_rec]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="nMaxLength">2</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{135,137,42,28}</property>
      <property name="Name">[otaxa]</property>
      <property name="varName">[m_taxa]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="nMaxLength">5</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">7</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{134,244,82,38}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[Confirma]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="TabIndex">8</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{229,244,82,38}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Cancela]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="TabIndex">9</property>
    </style>
  </part>
</part>
